
.multiselect {
  position: absolute;	
  display: inline-block;	
  width: 300px;
}

.selectBox {
  position: relative;
}

.selectBox select {
  width: 100%;
  font-weight: bold;
}

.overSelect {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

#checkboxes {
  display: none;
  border: 1px #aeaeae solid;
  max-height: 100px;  
  background-color:#ffffff;
  overflow-y: scroll;
}

#checkboxes label {
  display: block;  
}

#checkboxes label:hover {
  background-color: #1e90ff;
}

table{
    background: rgba(246, 249, 252, 0.85);
    box-shadow: 0px 0px 25px 3px #6295b9;
    border: 1px solid #a2b9cb;
    border-radius: 10px;
    padding: 15px;
    margin: auto;
}  

input[type=text]{   
    border-radius:2px;
    box-shadow: 1px 1px 2px #333333;    
    border:1px #000000;
}

input[type=submit]{
    border-radius:3px;
    background:#528199;
    color:#ffffff;
}

.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: lightblue; // Choose your own color here
 }
 
.table-hover tbody tr:hover td {
    background: aqua;
}

@media print {
body * {
    background: transparent;
    color: #000;
    text-shadow: none; 
    filter: none;
    -ms-filter: none;
	visibility: visible;
    width: 100%;
    margin-top: none;
    margin-left: none;
    margin-right: none;
	border: 0;
	vertical-align: none;
	overflow-x: none;
	padding: 0;
	white-space: nowrap;
}
.table{
	vertical-align: none;
	overflow: none;
	width: 100%;
	size: 100%;
	font-size: 10;
	white-space: nowrap;
}	
.noneImprime
{
    display: none;
}
#imprime, #imprime * {
    visibility: visible;
    margin-top: -160px;
}
#imprime
{
    width: 1100px;
}
.btn-resultado{
    display: none;
}
@page{
     size: landscape;
    }
}